### Function

# Pango.attr_overline_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_overline_new (
      PangoOverline overline
    )

#### Description [src]

Create a new overline-style attribute.

#### Parameters

`overline` | `PangoOverline`
| the overline style

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller